.pStyle{ transition:all linear .2s;}
.pStyle:hover{background:#fff;box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);}
.pStyle .border{
}
.pStyle .border .photo{
    display: block;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    position: relative;
}
.pStyle .border .photo a{}
.pStyle .border .photo img{
    width: 100%;
}
.pStyle .border .proName{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin: 10px;font-size: 15px;}
.pStyle .border .proName a{
    color: #2b2b2b;
}
.pStyle .profuntion{
    display: inline-block;
    margin-left: 10px;
    width: calc(100% - 72px);
}
.pStyle .profuntion .price{
    color: #2182dc;
    font-size: 14px;
    font-weight: bold;
}
.pStyle .profuntion .price b{
    font-size: 26px;
}
.pStyle .profuntion .cate{
    font-size: 15px;
    font-weight: bold;
    color: #2b2b2b;
}
.pStyle .buyerfuntion{
    display: inline-block;
    width: 52px;
    margin-left: -4px;
}
.right-set .station .pro-list ul li,
.tab_container >div >ul >li{
    float: left;
    width: calc(25% - 20px);
    padding: 10px;
    margin-bottom: 20px;
}


/* 四個icon */
.pStyle .border .photo img + img{max-width: 100%;width: auto;position: absolute;}
.pStyle .border .photo img + img.lan{left: 0px;bottom: 0px;}
.pStyle .border .photo img + img.blue{left: 0px;top: 0px;}
.pStyle .border .photo img + img.first{right: 0px;top: 0px;}
.pStyle .border .photo img + img:last-child{right: 0px;bottom: 0px;opacity: .45;}
@media screen and (max-width: 1280px) {
	.pStyle .profuntion{
    width: calc(100% - 57px);
}
	.pStyle .buyerfuntion{
    width: 35px;
}
.pStyle .profuntion .cate,
.pStyle .profuntion .price{    font-size: 13px;}
.pStyle .profuntion .price b{ font-size:20px;}
}
@media screen and (max-width: 768px) {
	.pStyle .profuntion{
    width: calc(100% - 57px);
}
	.pStyle .buyerfuntion{
    width: 35px;
}
.pStyle .profuntion .cate, .pStyle .profuntion .price{}
.right-set .station .pro-list ul li,
.tab_container >div >ul >li{
    width: calc((100% / 3) - 20px);
}

}
@media screen and (max-width: 640px) {
	.pStyle .border .proName{
	    white-space: initial;
    overflow: hidden;
    height: 44px;
	margin: 10px 0;
	}
	.pStyle .profuntion{
    margin: 0;
    width: calc(100% - 40px);
}
.pStyle .buyerfuntion{
    width: 30px;
}

}
@media screen and (max-width: 480px) {
	.right-set .station .pro-list ul li,
.tab_container >div >ul >li{
    width: calc((100% / 2) - 20px);
}

}